Espira 20
Bil, Bil, Dukke, Baat, Roomba, Dukke, Dukke, Dinosaur, Dinosaur, Bil, Dinosaur, Baat, Barbie, Bil, Bil, Dinosaur, Drage, Barbie, Baat, Dukke, Drage, Drage, Bil, Baat, Dinosaur, Duplo, Duplo, Duplo, Duplo, Drage, Barbie, Dukke, Duplo, Baat, Bil, Bil, Bil, Baat, Dinosaur, Dinosaur, Dinosaur, Duplo, Barbie, Barbie, Barbie, Barbie, Dukke, Dukke
Maya
Bil, Dinosaur
Bill
Bil, Baat, Roomba
Zara
Dinosaur, Drage
Eleonora
Barbie, Bil, Bjornebamse
Jake
Barbie, Barbie, Barbie
Gaute
TV-kontroll
Miriam
Dinosaur, Dinosaur
Bjorn
Dragebamse
Marta

Maria
Barbie
Marita
Barbie, Dukke
Jonas
Bil, Bil, Bil, Bil
Steffen
Baat
Joakim
Bil, Drage
Kjersti
Drage, Bil
Tim

Olav
Dukke
Oline

Estefano
Baat, Baat
Johanne
Dinosaur
